{
  "name": "neusta/m2-intex-client",
  "license": "proprietary",
  "description": "Client for Magento2 Intex Import/Export",
  "type": "magento2-module",
  "version": "0.0.1",
  "require": {
    "php": "~7.1.0|~7.2.0|~7.3.0",
    "magento/framework": "~101.0",
    "neusta/m2-intex-base": "0.0.1",
    "guzzlehttp/guzzle": "6.3.*"
  },
  "autoload": {
    "files": [
      "registration.php"
    ],
    "psr-4": {
      "Neusta\\IntexClient\\": "src"
    }
  }
}
